FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000924FL54. Element, Byte, Record or other APIpublic2018-07-27 09:532018-08-23 18:14
ReporterFalk Reichbott 
Assigned ToUlrich Schwab 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version5.1.17 
Target Version5.1.18Fixed in Version5.1.18 
Summary0000924: The packaging for MF-EDZ platforms must contain each open and singelton Funktion as DLL/SO of FCRRECMF
DescriptionCurrently the packaging provides only the FCROPN.dll/so, but this must not the first call in a COBOL program. Each singelton function (FCRINF/VSN/ABO/...) and each open function (FCROPN/OPNL(OPNV/...) needs to provided as DLL.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001182)
Falk Reichbott (administrator)
2018-08-23 18:14

Now only the original DLL/SO is part of the package and there are sample scripts to hard link or copy the DLL/SO under the required names. The detailed procedure for MF-EDZ installation can find in the install.txt for Windows and Linux.

- Issue History
Date Modified Username Field Change
2018-07-27 09:53 Falk Reichbott New Issue
2018-07-27 09:53 Falk Reichbott Status new => assigned
2018-07-27 09:53 Falk Reichbott Assigned To => Ulrich Schwab
2018-07-30 18:13 Falk Reichbott Summary The packaging for MF-EDZ platforms must contain each open and sinelton Funktion as DLL/SO of FCRRECMF => The packaging for MF-EDZ platforms must contain each open and singelton Funktion as DLL/SO of FCRRECMF
2018-08-23 18:14 Falk Reichbott Note Added: 0001182
2018-08-23 18:14 Falk Reichbott Status assigned => resolved
2018-08-23 18:14 Falk Reichbott Fixed in Version => 5.1.18
2018-08-23 18:14 Falk Reichbott Resolution open => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker